Sector Name: INSURANCE - Bug #1053

Admin panel-->Insurance Manager--go with schedule 4, 5-->Put comment-->click on "SAVE
COMMENT"-->as user clicks on the save comment button the why does this "AAAAA 1 AAAA2
AAAA3 AAAAA 1 AAAA2 AAAA3BAAAAA 1 AAAA2 AAAA3AAAAA 1 AAAA2 AAAA3" saved by
default.

01/17/2022 05:41 PM - arti saraswat

Status: New Start date: 01/17/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->go with schedule 4, 5-->Put comment-->click on "SAVE COMMENT"-->as user clicks on the save comment button the
why does this "AAAAA 1 AAAA2 AAAA3 AAAAA 1 AAAA2 AAAA3AAAAA 1 AAAA2 AAAA3AAAAA 1 AAAA2 AAAA3" saved by
default.
History

#1 - 01/17/2022 05:42 PM - arti saraswat
- File clipboard-202201171741-ez7ly.png added

- Description updated

#2 - 01/18/2022 12:23 PM - arti saraswat

- Subject changed from Admin panel-->go with schedule 4, 5-->Put comment-->click on "SAVE COMMENT"-->as user clicks on the save comment
button the why does this "AAAAA 1 AAAA2 AAAA3 AAAAA 1 AAAA2 AAAASAAAAA 1 AAAA2 AAAA3AAAAA 1 AAAA2 AAAA3" saved by default. to
Admin panel-->Insurance Manager--go with schedule 4, 5-->Put comment-->click on "SAVE COMMENT"-->as user clicks on the save comment button
the why does this "AAAAA 1 AAAA2 AAAA3 AAAAA 1 AAAA2 AAAA3AAAAA 1 AAAA2 AAAABAAAAA 1 AAAA2 AAAA3" saved by default.

#3 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
